Author Topic: Bootlace compatibility issue  (Read 1751 times)

Offline twaun

  • Member
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Bootlace compatibility issue
« on: November 10, 2010, 02:58:10 AM »
I'm trying to install openiboot and the droid onto my iphone 3g and am having some problems.
Here is my problem.

I have a iphone 3g running 4.1 version and have successfully jailbroken the device with redsn0w 0.9.6b2.
Correctly added the source and was able to install bootlace but when I go to run the bootlace app it loads the checking compatibility screen and then goes direction to a pop-up message which states "Error: Kernel does not match any compatible jailbreaks. Jailbreak with redsn0w or PwnageTool and try again."
My phone is jailbroken with redsn0w, so what seems to be the problem? Any ideas.

Offline Tavor

  • Member
  • Posts: 12
  • Karma: +0/-0
    • View Profile
  • iDevice: iPhone 2G 3.1.3
  • iDroid Version: Mojo 1.0.3
  • Jailbreak: Pwnage Tool
Re: Bootlace compatibility issue
« Reply #1 on: November 10, 2010, 03:02:06 AM »
You can't use redsnow 0.9.6b2, only 0.9.6b1 unfortunately...

Offline twaun

  • Member
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Re: Bootlace compatibility issue
« Reply #2 on: November 10, 2010, 03:05:05 AM »
That figures haha, in order to downgrade my jailbreak will I need to restore my phone back to the Apple firmware and then re-jailbreak? Or can I just jailbreak while using redsn0w firmware?

Offline nickp666

  • Administrator
  • Member
  • *****
  • Posts: 595
  • Karma: +41/-1
    • View Profile
    • http://www.nickpack.com
  • iDevice: iPhone 3G
  • iDroid Version: Bleeding Edge
  • Jailbreak: redsn0w
Re: Bootlace compatibility issue
« Reply #3 on: November 10, 2010, 08:30:55 AM »
You should just be able to run it over the top
http://dev.idroidproject.org - iDroid Project Community Issue Tracker

http://idroid.nickpack.com - My iDroid File Dump

http://github.com/iDroid-Project - Repos

Offline aurora

  • Member
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Re: Bootlace compatibility issue
« Reply #4 on: November 10, 2010, 09:08:48 AM »
I used the 0.9.6b2 version of redsn0w to jailbreak and found bootlace wouldnt work. Then I found this post saying I have to use the 0.9.6b1 version of redsn0w but when I tried that it gives me an "Unable to recognise specified IPSW" error. The 4.1 restore file i have is iPhone2,1_4.1_8B117_Restore.

Is there any chance of Bootlace being updated to support the new redsn0w version? Coz im currently stuck without a way to install OpeniBoot :(

Offline nickp666

  • Administrator
  • Member
  • *****
  • Posts: 595
  • Karma: +41/-1
    • View Profile
    • http://www.nickpack.com
  • iDevice: iPhone 3G
  • iDroid Version: Bleeding Edge
  • Jailbreak: redsn0w
Re: Bootlace compatibility issue
« Reply #5 on: November 10, 2010, 09:32:13 AM »
0.9.6b1 has support for 4.1 (Thats how I'm jailbroken) so double check the version...

Bootlace will support b2 relatively soon (The main bootlace developer is waiting for a new motherboard to arrive, as soon as he has that then he'll be on the case)
http://dev.idroidproject.org - iDroid Project Community Issue Tracker

http://idroid.nickpack.com - My iDroid File Dump

http://github.com/iDroid-Project - Repos

Online Rekoil

  • Administrator
  • Member
  • *****
  • Posts: 261
  • Karma: +1340/-0
    • View Profile
  • iDevice: iPhone 3GS (old bootrom), iPod Touch 1G
Re: Bootlace compatibility issue
« Reply #6 on: November 10, 2010, 11:33:09 AM »
The 4.1 restore file i have is iPhone2,1_4.1_8B117_Restore.

iPhone2,1_4.1_8B117_Restore.ipsw is for iPhone 3GS. You need iPhone1,2_4.1_8B117_Restore.ipsw.
32gb factory unlocked iPhone 3GS with early bootrom and shsh for all available firmwares

Offline AntraxZ

  • Member
  • Posts: 7
  • Karma: +0/-0
    • View Profile
Re: Bootlace compatibility issue
« Reply #7 on: November 11, 2010, 06:59:22 AM »
I have the same issue, so Do we must wait untill the new bootlace's version?

Offline NOMIOMI

  • Member
  • Posts: 47
  • Karma: +0/-32
    • View Profile
Re: Bootlace compatibility issue
« Reply #8 on: November 11, 2010, 09:08:26 AM »
here is same problem i have jail break iphone 3g ios 4.1 with pwnage tool byt its still give me compatible error any solution plz

Offline Neonkoala

  • Global Moderator
  • Member
  • *****
  • Posts: 294
  • Karma: +3/-0
    • View Profile
    • Neonkoala.co.uk
Re: Bootlace compatibility issue
« Reply #9 on: November 11, 2010, 09:35:15 AM »
here is same problem i have jail break iphone 3g ios 4.1 with pwnage tool byt its still give me compatible error any solution plz

We believe PwnageTool and 4.1 is creating a similar problem to redsn0w, wait for a fix soon.
iPhone 3G | iPhone 4

Offline steve248

  • Member
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Re: Bootlace compatibility issue
« Reply #10 on: November 11, 2010, 09:12:53 PM »
Also looking forward to the 0.9.6 b2 fix.  Putting b1 over the top with options unchecked didn't get past downloading package contents, consistent crash from computer.

Will check back later!

Offline peanut3122

  • Member
  • Posts: 1
  • Karma: +0/-0
    • View Profile
  • iDevice: iphone 3g
  • iDroid Version: dono yet
  • Jailbreak: redsn0w 0.9.6b3
Re: Bootlace compatibility issue
« Reply #11 on: November 22, 2010, 03:55:43 AM »
Getting same pop up, any chance on supporting redsn0w 96b3 in the near future?

I have a iphone 3g running 4.1 version and have successfully jailbroken the device with redsn0w 0.9.6b3, disabled multitasking and background via N82AP and still no luck...


Offline nickp666

  • Administrator
  • Member
  • *****
  • Posts: 595
  • Karma: +41/-1
    • View Profile
    • http://www.nickpack.com
  • iDevice: iPhone 3G
  • iDroid Version: Bleeding Edge
  • Jailbreak: redsn0w
Re: Bootlace compatibility issue
« Reply #12 on: November 22, 2010, 08:25:32 AM »
Getting same pop up, any chance on supporting redsn0w 96b3 in the near future?

I have a iphone 3g running 4.1 version and have successfully jailbroken the device with redsn0w 0.9.6b3, disabled multitasking and background via N82AP and still no luck...

b3 is supported in the latest bootlace, we are just running final tests before releasing it.
http://dev.idroidproject.org - iDroid Project Community Issue Tracker

http://idroid.nickpack.com - My iDroid File Dump

http://github.com/iDroid-Project - Repos

Offline tommy23

  • Member
  • Posts: 7
  • Karma: +0/-0
    • View Profile
  • iDevice: 3G 4.0.2
  • iDroid Version: 2.2
  • Jailbreak: dont no..?
Re: Bootlace compatibility issue
« Reply #13 on: November 27, 2010, 02:04:35 AM »
Error:
"Kernel does not match any compatible jailbreaks. Jailbreak with redsn0w or Pawnage Tool and try again."

Bootlace please can you help us..?

Offline Neonkoala

  • Global Moderator
  • Member
  • *****
  • Posts: 294
  • Karma: +3/-0
    • View Profile
    • Neonkoala.co.uk
Re: Bootlace compatibility issue
« Reply #14 on: November 27, 2010, 12:21:12 PM »
Post your /tmp/Bootlace.log please.
iPhone 3G | iPhone 4